Skip to main content
GET
/
quotes
/
{id}
/
download
Download quote PDF
curl --request GET \
  --url https://eu.sequencehq.com/api/quotes/{id}/download \
  --header 'Authorization: <authorization>'
import requests

url = "https://eu.sequencehq.com/api/quotes/{id}/download"

headers = {"Authorization": "<authorization>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: '<authorization>'}};

fetch('https://eu.sequencehq.com/api/quotes/{id}/download', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


This response has no body data.
This response has no body data.
This response has no body data.
This response has no body data.

Headers

Authorization
string
required

Your API credentials. Eg. Basic {credentials}.

sequence-version
enum<string>

Use this header to select an API version

Available options:
2024-07-30

Path Parameters

id
string
required

Quote Id

Response